@charset "UTF-8";

html{
  height : 100%;
}
body{
  font-size : 13px;
  font-family : "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  line-height : 1.5;
  letter-spacing : 1px;
  margin : 0;
  padding : 15px;
  -webkit-text-size-adjust : 100%;
}
table{
  font-size : 13px;
}
a{
  color : gray;
}
a:hover{
  position : relative;
  top : 1px;
  left : 1px;
}
/*E*/
body.e1mem{
  background-repeat : no-repeat;
  background-attachment : fixed;
  background-position : right top;
  -webkit-transform : translateZ(0px);
}
p.mem{
  margin-top : 365px;
}
/*E2*/
.e2my div{
  max-width : 400px;
  margin : 0 auto;
}
span.my0{
  font-size : 11px;
  color : #999999;
}
div.white{
  margin : 300px auto;
}
body.e2iam{
  background-repeat : no-repeat;
  background-attachment : fixed;
  background-position : center center;
  -webkit-transform : translateZ(0px);
}
.e2iam div{
  margin-top : 300px;
  border-bottom : 1px solid black;
  padding-left : 20px;
  padding-right : 20px;
}
.e2iam p{
  margin-left : 20px;
  margin-right : 20px;
}
span.iam1{
  font-size : 48px;
}
span.iam2{
  color : #666666;
}
p.center{
  margin-top : 600px;
  text-align : center;
}
body.e2umi{
  padding-top : 0px;
  color : silver;
}
.e2umi img{
  vertical-align : bottom;
}
/*E5*/
body.e5tx{
  font-family : "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,Arial,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  line-height : 1.7;
  padding-left : 100px;
}
.e5tx table{
  background-color : black;
  border-spacing : 1px;
}
.e5tx td{
  background-color : white;
}
span.tx1{
  font-size : 24px;
}

@media screen and (max-width: 640px) {
    body{
      background-size : contain;
    }
    img {
      max-width : 100%;
      height : auto;
    }
    body.e2iam{
      background-position : center top;
    }
}
@media screen and (max-width: 1024px) {
    a:hover{
      position : static;
    }
}